@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

.rss,.rss_c,.cn{display:none;}
.tags,.link_c {display:none;}

body {margin:0;background:#CBCBCB;font-family:"Verdana","Comic Sans MS",ËÎÌå;font-size:12px;color:#000}
#wrapper {width:844px;margin-left:auto;margin-right:auto;background:url("") repeat-y;}	
	#main {margin:0px 0px 0 0px;}
		#inner {float:left;width:100%;}
    #sidebar {float:left;width:243px;margin:0 0 28px 0;padding:0 0px 0px 0px;background:url("/user26/fionababy/upload/2007-02/2007-2-2711445_4_.jpg") repeat-y;}
			#content {margin:0 0 0 240px;}
         #footer {clear:both;background:url("/user26/fionababy/upload/2007-02/2007-2-2711445_6_.jpg") no-repeat center top;height:68px;padding:54px 0 0 0;text-align:center;color:#000000;}


#head {background:url("/user26/fionababy/upload/2007-02/2007-2-2711445_7_.jpg") no-repeat;height:431px;padding:0px 0px 10px 40px;margin:0;}
	#logo {display:none;}
	#head h1 {display:none;}
	#head p {display:none;}

        .sidesub {margin:0px 0px 0px 0px;width:240px;padding:1px 22px 0px 2px;}
 		#sidebar h3 {cursor:pointer;background:url("/user26/fionababy/upload/2007-02/2007-2-270531_1_.jpg") no-repeat;margin:0 0 0 15px;padding:8px 0 0 0px;font-size:12px;color:#FD6589;height:32px;text-align:center;}	

#sfooter {float:left;width:243px;margin-top:0px;padding:0px;background:url("/user26/fionababy/upload/2007-02/2007-2-2711445_3_.jpg") no-repeat;height:57px;} 	
                #sidebar li {list-style:none;margin:1px;padding:3px;}
		#sidebar ul {margin:0 5px 0 5px;padding:5px;}
#comment li{white-space:nowrap;overflow:hidden;float:left;width:202px;margin:0;padding:1px 5px 0px 0px;}
		

#menu {position:absolute;width:600px;top:37px;margin:0 0 0 135px;padding:5px;font-size:12px}

			#menu h3,  #menu li span{display:none;}
			#menu ul {padding:0;margin:5px;}
			#menu li {list-style:none;float:left;padding:0 10px 0 10px;margin:0;border-right:#000 solid 1px;border-left:#000 solid 1px;}


	.normallog {width:601px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;background:url("/user26/fionababy/upload/2007-02/2007-2-2711445_1_.jpg") repeat-y ;}
	.normallog h4 {float:left;margin:0px 0px 0 0px;width:601px;background:url("/user26/fionababy/upload/2007-02/2007-2-2711445_2_.jpg") no-repeat;Height:27px;padding:27px 18px 0 32px;font-size:12px;color:#FD6589}
.info_u {margin:0 4px 0px 32px;font-size:11px;color:#939192;}
.ptime {font-size:10px} 
	.normallog .text {margin:1px;width:91%;padding:0px 20px 0px 35px;font-size:12px;overflow:hidden;}
	.normallog h5 {border-top:#ccc dashed 1px;font-size:12px;font-weight:normal;text-align:right;padding:0;margin:0;width:95%}
	.normallog h6 {background:url("/user26/fionababy/upload/2007-02/2007-2-2711445_0_.jpg") no-repeat;margin:0;padding:22px 10px 0px 0px;height:39px;font-size:10px;font-weight:normal;text-align:right;}
	.normallog h4 .time{float:right;font-size:9px;font-weight:normal;margin:0 25px 0 0;}
	.normallog h5 span span{padding: 0 0 0 5px}
	.normallog h6 span span{padding: 0 0 0 5px}	



#calendar {width:243px;margin:0;padding:32px 10px 0 0px;text-align:center;}
#calendar h3 {position:absolute;width:243px;top:433px;left:193px;padding:0px;background:url("/user26/fionababy/upload/2007-02/2007-2-2711445_5_.jpg") no-repeat;padding:15px 0 0 0;}
#calendar_c {width:81%;height:100%;}	
#calendar_c .week {FONT-WEIGHT: bold;COLOR:#ffffff;BACKGROUND-COLOR: #F81A62}
#calendar_c tbody td {text-align:center;border-left:#C9C9C8 solid 1px;border-top:#C9C9C8 solid 1px;margin:0;padding:0;}
#calendar_c  tfoot {background:url(http://my.freep.cn/R.asp?U=img11/my/2006127/5/503177.gif);color:#484848;border:0;text-align:center;}
#calendar TD.selected {COLOR: blue; BACKGROUND-COLOR: #cccccc}


	#log {width:99%;overflow:hidden;}
 .z_half {background:url("http://my.freep.cn/R.asp?U=img11/my/2006126/19/93389093.gif") no-repeat}
.z_showall  {background:url("http://my.freep.cn/R.asp?U=img11/my/2006126/19/93389093.gif") no-repeat}



.a_comment {border-bottom:#ececec solid 1px;padding:10px 0 10px 0;clear:both;height:100%;text-align:left;color:#999;}
.a_comment .info {height:40px;}
.a_comment .logolink {float:left;margin-right:5px;background:#CBCBCB;}
.a_comment .logolink img {width:40px;height:40px;border:2px;border-bottom:#F6F5F6 border 1px}
.a_comment .info .authorname {font-size:12px;font-weight:bold;padding:1px 0 0px 0;color: #EB6CA3;}
.a_comment .info span {display:block;color:#7F7F7E;font-size:10px;font-family:Verdana;}
.a_comment .info .homepage {color:#7F7F7E;text-align:right;margin-top:-24px;font-size:11px;font-family:Verdana;}
.a_comment .info .homepage b {margin:0 0 0 1px;color:#7F7F7E;}
.a_comment .content {margin:-10px 0 0 45px;line-height:20px;}
.a_comment .recontent {color:#ff85b4;border-left:#ff85b4 solid 2px;margin:10px 10px 10px 45px;padding:0 0 0 10px;background:#fff0f6}
.a_comment .recontent h6 {display:none;}

#CF {background:#F6F5F6;border:#ff85b4 solid 1px;color: #ff85b4} 
#CF h4 {display:none;}
#CF_Content {background:#F6F5F6;color: #ff85b4;} 
#VCodeimg {border:#ff85b4 dashed 1px;}
#closesmile {border:#ff85b4 dashed 1px;}
.cf .cf_submit {background:#F6F5F6;color: #ff85b4;} 
..cf .cf_submit input {margin:0 2px;background:url("http://my.freep.cn/R.asp?U=img11/my/2006126/19/20226687.gif");border:#FC678A solid 1px;text-align:ceter;}
.ibox,#CF_Content,#VCode.nbox {border:#ff85b4 solid 1px;color:#ff85b4}


	.photolog {background:#E9F3F2;float:left;width:150px;margin:10px;border:#8f7156 solid 1px;}
	.photolog .smallimages {height:128px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:128px;}
	.photolog h3 {font-size:14px;margin:0;padding:5px;background:#8f7156;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;}
	.photolog p span {display:none;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {float:left;background:url("/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.PostTime {float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}

	.pagenav a{margin:5px;border-right:#FC678A solid 1px;padding:0 2px;}	

a:link {text-decoration : none;color:#E76382;}
a:visited {text-decoration : none;color:#E76382;}
a:hover {cursor:crosshair;border-bottom:1px dashed #93325B;color:#93325B;FONT-WEIGHT: bold;}
a:active {text-decoration : none;color:#93325B;}

#menu a:link {text-decoration : none;color:#ffffff;FONT-WEIGHT: bold;}
#menu a:visited {text-decoration : none;color:#ffffff;FONT-WEIGHT: bold;}
#menu a:hover {text-decoration : underline;color:#592651;FONT-WEIGHT: bold;}
#menu a:active {text-decoration : none;color:#747474;FONT-WEIGHT: bold;}

.acomment h4 {background:url(http://my.freep.cn/R.asp?U=img11/my/2006126/19/93389093.gif) no-repeat}

